contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0278257
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/278257
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/278257
- name: {en: NOAA National Centers for Environmental Information, fr: NOAA National
      Centers for Environmental Information (FR)}
  url: https://www.ncei.noaa.gov/contact
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0278257/
identification:
  abstract:
    en: 'This dataset contains biological, chemical, optical, and physical data collected
      on R/V Neil Armstrong during cruise AR16 in the North Atlantic Ocean from 2017-05-04
      to 2017-05-20. These data include beam attenuation, conductivity, density, depth,
      dissolved Oxygen, fluorescence, irradiance, salinity calculated from CTD primary
      sensors, sound velocity, turbidity, water pressure, and water temperature. The
      instruments used to collect these data include CTD Sea-Bird SBE 911plus. These
      data were collected by Benjamin A.S. Van Mooy of Woods Hole Oceanographic Institution
      as part of the "Redox Cycling of Phosphorus in the Western North Atlantic Ocean
      (Phosphorus Redox Cycling)" project. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2021-05-20.


      The following is the text of the dataset description provided by BCO-DMO:


      Standard CTD data.


      Dataset Description:

      SeaBird 911+ CTD processed data.'
    fr: 'This dataset contains biological, chemical, optical, and physical data collected
      on R/V Neil Armstrong during cruise AR16 in the North Atlantic Ocean from 2017-05-04
      to 2017-05-20. These data include beam attenuation, conductivity, density, depth,
      dissolved Oxygen, fluorescence, irradiance, salinity calculated from CTD primary
      sensors, sound velocity, turbidity, water pressure, and water temperature. The
      instruments used to collect these data include CTD Sea-Bird SBE 911plus. These
      data were collected by Benjamin A.S. Van Mooy of Woods Hole Oceanographic Institution
      as part of the "Redox Cycling of Phosphorus in the Western North Atlantic Ocean
      (Phosphorus Redox Cycling)" project. The Biological and Chemical Oceanography
      Data Management Office (BCO-DMO) submitted these data to NCEI on 2021-05-20.


      The following is the text of the dataset description provided by BCO-DMO:


      Standard CTD data.


      Dataset Description:

      SeaBird 911+ CTD processed data. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0278257, AR16, BEAM ATTENUATION COEFFICIENT, CONDUCTIVITY, CStarAt0, CStarTr0,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTD Sea-Bird SBE 911plus, DEPTH
          - OBSERVATION, DISSOLVED OXYGEN, EARTH SCIENCE > OCEANS > OCEAN ACOUSTICS
          > ACOUSTIC VELOCITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN,
        EARTH SCIENCE > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION, EARTH SCIENCE
          > OCEANS > OCEAN OPTICS > FLUORESCENCE, EARTH SCIENCE > OCEANS > OCEAN OPTICS
          > IRRADIANCE, EARTH SCIENCE > OCEANS > OCEAN OPTICS > TURBIDITY, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, FLUORESCENCE, 'Funding provided
          by NSF Division of Ocean Sciences (NSF OCE) Award Number: OCE-1536346',
        HYDROSTATIC PRESSURE, ISO_DateTime_UTC, 'NEIL ARMSTRONG (ICES code: 33VB)',
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, R/V Neil
          Armstrong, RV Neil Armstrong, SOUND VELOCITY, Sea-Bird SBE 911plus, Ships,
        WATER DENSITY, Western North Atlantic, beam attenuation, biological, c0S_m,
        c1S_m, cast type, cast_dir, chemical, conductivity, cpar, datetime, density,
        depSM, depth, dissolved Oxygen, flECO_AFL, flag, fluorescence, irradiance,
        latitude, longitude, optical, par, prDM, sal00, sal11, sbeox0ML_L, sbeox0V,
        sigma_e00, sigma_e11, sound velocity, spar, svCM, t090C, t190C, transmission,
        turbWETntu0, turbidity, water pressure]
      fr: [0278257 (FR), AR16 (FR), BEAM ATTENUATION COEFFICIENT (FR), CONDUCTIVITY
          (FR), CStarAt0 (FR), CStarTr0 (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTD Sea-Bird SBE 911plus (FR), DEPTH - OBSERVATION (FR), DISSOLVED
          OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN ACOUSTICS > ACOUSTIC VELOCITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN OPTICS > ATTENUATION/TRANSMISSION (FR), EARTH SCIENCE >
          OCEANS > OCEAN OPTICS > FLUORESCENCE (FR), EARTH SCIENCE > OCEANS > OCEAN
          OPTICS > IRRADIANCE (FR), EARTH SCIENCE > OCEANS > OCEAN OPTICS > TURBIDITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), FLUORESCENCE
          (FR), 'Funding provided by NSF Division of Ocean Sciences (NSF OCE) Award
          Number: OCE-1536346 (FR)', HYDROSTATIC PRESSURE (FR), ISO_DateTime_UTC (FR),
        'NEIL ARMSTRONG (ICES code: 33VB) (FR)', North Atlantic Ocean (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), R/V Neil Armstrong (FR), RV
          Neil Armstrong (FR), SOUND VELOCITY (FR), Sea-Bird SBE 911plus (FR), Ships
          (FR), WATER DENSITY (FR), Western North Atlantic (FR), beam attenuation
          (FR), biological (FR), c0S_m (FR), c1S_m (FR), cast type (FR), cast_dir
          (FR), chemical (FR), conductivity (FR), cpar (FR), datetime (FR), density
          (FR), depSM (FR), depth (FR), dissolved Oxygen (FR), flECO_AFL (FR), flag
          (FR), fluorescence (FR), irradiance (FR), latitude (FR), longitude (FR),
        optical (FR), par (FR), prDM (FR), sal00 (FR), sal11 (FR), sbeox0ML_L (FR),
        sbeox0V (FR), sigma_e00 (FR), sigma_e11 (FR), sound velocity (FR), spar (FR),
        svCM (FR), t090C (FR), t190C (FR), transmission (FR), turbWETntu0 (FR), turbidity
          (FR), water pressure (FR)]
    eov:
      en: [BCO-DMO > Biological and Chemical Oceanography Data Management Office,
        Biological and Chemical Oceanography Data Management Office, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > CONDUCTIVITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, Redox Cycling
          of Phosphorus in the Western North Atlantic Ocean (Phosphorus Redox Cycling),
        SALINITY, WATER TEMPERATURE, WHOI > WOODS HOLE OCEANOGRAPHIC INSTITUTION,
        Woods Hole Oceanographic Institution, oceanography, physical, salinity calculated
          from CTD primary sensors, water temperature]
      fr: [BCO-DMO > Biological and Chemical Oceanography Data Management Office (FR),
        Biological and Chemical Oceanography Data Management Office (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > CONDUCTIVITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Redox Cycling of Phosphorus in the Western North Atlantic Ocean (Phosphorus
          Redox Cycling) (FR), SALINITY (FR), WATER TEMPERATURE (FR), WHOI > WOODS
          HOLE OCEANOGRAPHIC INSTITUTION (FR), Woods Hole Oceanographic Institution
          (FR), oceanography (FR), physical (FR), salinity calculated from CTD primary
          sensors (FR), water temperature (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: CTD profile data from the R/V Neil Armstrong cruise AR16 in the Western North
      Atlantic Ocean from 2017-05-04 to 2017-05-20 (NCEI Accession 0278257)
    fr: CTD profile data from the R/V Neil Armstrong cruise AR16 in the Western North
      Atlantic Ocean from 2017-05-04 to 2017-05-20 (NCEI Accession 0278257) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history: []
  identifier: gov.noaa.nodc:0278257
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-71.421, 29.031, -64.162, 40.422]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
